.display_time{
    background-color: rgb(156, 209, 255);
    height: 140px;
    width: 90%;
    border-radius: 13px;
    margin: 20px auto;
    padding: 25px;
    display: flex;
    justify-content: center;
    align-items: center;

}
.time_holder{
    background-color: white;
    margin: 10px;
    padding: 10px;
    width: 100px;
    font-size: 2em;
    display: inline-block;
}
.clock_holder{
    position: relative;
}